﻿/* -- ASPxMenu -- */
.dxmControl_ewo 
{
	font: 14px Arial;
	color: black;
}

.dxmControl_ewo a:link, .dxmMenu_ewo a:link, .dxmVerticalMenu_ewo a:link, .dxmSubMenu_ewo a:link
{
    color: #1A623A;
    text-decoration: none;
}
.dxmControl_ewo a:visited, .dxmMenu_ewo a:visited, .dxmVerticalMenu_ewo a:visited, .dxmSubMenu_ewo a:visited
{
    color: #1A623A;
    text-decoration: none;
}
.dxmControl_ewo a:hover, .dxmMenu_ewo a:hover, .dxmVerticalMenu_ewo a:hover, .dxmSubMenu_ewo a:hover
{
    color: #1A623A;
    text-decoration: none;
}


.dxmMenu_ewo, .dxmVerticalMenu_ewo
{
	font: 14px Arial;
	color: black;
	border: solid 0px #A8A8A8;
	padding: 0px;
}
.dxmMenuGutter_ewo
{
}
.dxmMenuSeparator_ewo, .dxmMenuVerticalSeparator_ewo
{
	background-color: #ff0000;
}
.dxmMenuItem_ewo, .dxmMenuItemWithImage_ewo, .dxmMenuItemWithPopOutImage_ewo, .dxmMenuItemWithImageWithPopOutImage_ewo,
.dxmVerticalMenuItem_ewo, .dxmVerticalMenuItemWithImage_ewo, .dxmVerticalMenuItemWithPopOutImage_ewo, .dxmVerticalMenuItemWithImageWithPopOutImage_ewo, 
.dxmMenuLargeItem_ewo, .dxmMenuLargeItemWithImage_ewo, .dxmMenuLargeItemWithPopOutImage_ewo, .dxmMenuLargeItemWithImageWithPopOutImage_ewo,
.dxmVerticalMenuLargeItem_ewo, .dxmVerticalMenuLargeItemWithImage_ewo, .dxmVerticalMenuLargeItemWithPopOutImage_ewo, .dxmVerticalMenuLargeItemWithImageWithPopOutImage_ewo
{
	font: 16px Verdana;
	color: #1A623A;
	font-weight: normal;
	white-space: nowrap;
    border-left: solid 0px #ffffff;
}
.dxmMenuItem_ewo, .dxmMenuItemWithImage_ewo
{   
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom : 10px;
    padding-top: 73px;
	height: 100%;
	width: 110px;
	border-left: solid 1px #BCBCBC;
	vertical-align: bottom;
}
.dxmMenuItemWithPopOutImage_ewo, .dxmMenuItemWithImageWithPopOutImage_ewo
{
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 8px;
}	
.dxmVerticalMenuItem_ewo
{
	padding-top: 0px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.dxmVerticalMenuItemWithImage_ewo
{
	padding-top: 0px;	
	padding-right: 19px;	
	padding-bottom: 0px;	
	padding-left: 3px;	
}
.dxmVerticalMenuItemWithPopOutImage_ewo
{
	padding-top: 0px;	
	padding-right: 6px;	
	padding-bottom: 0px;	
	padding-left: 8px;	
}
.dxmVerticalMenuItemWithImageWithPopOutImage_ewo
{
	padding-top: 0px;	
	padding-right: 6px;	
	padding-bottom: 0px;	
	padding-left: 3px;	
}
.dxmMenuLargeItem_ewo, .dxmMenuLargeItemWithImage_ewo
{
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 11px;
}
.dxmMenuLargeItemWithPopOutImage_ewo, .dxmMenuLargeItemWithImageWithPopOutImage_ewo
{
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItem_ewo, .dxmVerticalMenuLargeItemWithImage_ewo
{
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItemWithPopOutImage_ewo, .dxmVerticalMenuLargeItemWithImageWithPopOutImage_ewo
{
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 11px;
}
.dxmMenuItemSelected_ewo, .dxmMenuItemSelectedWithImage_ewo, .dxmMenuItemSelectedWithPopOutImage_ewo, .dxmMenuItemSelectedWithImageWithPopOutImage_ewo,
.dxmVerticalMenuItemSelected_ewo, .dxmVerticalMenuItemSelectedWithImage_ewo, .dxmVerticalMenuItemSelectedWithPopOutImage_ewo, .dxmVerticalMenuItemSelectedWithImageWithPopOutImage_ewo,
.dxmMenuLargeItemSelected_ewo, .dxmMenuLargeItemSelectedWithImage_ewo, .dxmMenuLargeItemSelectedWithPopOutImage_ewo, .dxmMenuLargeItemSelectedWithImageWithPopOutImage_ewo,
.dxmVerticalMenuLargeItemSelected_ewo, .dxmVerticalMenuLargeItemWithImageSelected_ewo, .dxmVerticalMenuLargeItemSelectedWithPopOutImage_ewo, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage_ewo
{
	color: #1A623A;
}
.dxmMenuItemSelected_ewo, .dxmMenuItemSelectedWithImage_ewo
{
    padding-left: 10px;
    padding-right: 10px;
	padding-bottom : 10px;
    padding-top: 73px;
	height: 100%;
	width: 110px;
	border-left: solid 1px #BCBCBC;
	background-image: url(Images/eco_hover_back.jpg); 
    background-position: top left;
    background-repeat: repeat-x;
}
.dxmMenuItemSelectedWithPopOutImage_ewo, .dxmMenuItemSelectedWithImageWithPopOutImage_ewo
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 7px;
}	
.dxmVerticalMenuItemSelected_ewo
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemSelectedWithImage_ewo
{
	padding-top: 3px;	
	padding-right: 18px;	
	padding-bottom: 4px;	
	padding-left: 1px;	
}
.dxmVerticalMenuItemSelectedWithPopOutImage_ewo
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 7px;	
}
.dxmVerticalMenuItemSelectedWithImageWithPopOutImage_ewo
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 1px;	
}
.dxmMenuLargeItemSelected_ewo, .dxmMenuLargeItemSelectedWithImage_ewo
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmMenuLargeItemSelectedWithPopOutImage_ewo, .dxmMenuLargeItemSelectedWithImageWithPopOutImage_ewo
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeSelectedItem_ewo, .dxmVerticalMenuLargeSelectedItemWithImage_ewo
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemSelectedWithPopOutImage_ewo, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage_ewo
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}

.dxmMenuItemHover_ewo, .dxmMenuItemHoverWithImage_ewo, .dxmMenuItemHoverWithPopOutImage_ewo, .dxmMenuItemHoverWithImageWithPopOutImage_ewo, 
.dxmVerticalMenuItemHover_ewo, .dxmVerticalMenuItemHoverWithImage_ewo, .dxmVerticalMenuItemHoverWithPopOutImage_ewo, .dxmVerticalMenuItemHoverWithImageWithPopOutImage_ewo, 
.dxmMenuLargeItemHover_ewo, .dxmMenuLargeItemHoverWithImage_ewo, .dxmMenuLargeItemHoverWithPopOutImage_ewo, .dxmMenuLargeItemHoverWithImageWithPopOutImage_ewo, 
.dxmVerticalMenuLargeItemHover_ewo, .dxmVerticalMenuLargeItemHoverWithImage_ewo, .dxmVerticalMenuLargeItemHoverWithPopOutImage_ewo, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_ewo
{
	border: solid 0px #888888;
}
.dxmMenuItemHover_ewo, .dxmMenuItemHoverWithImage_ewo
{
    padding-left: 10px;
    padding-right: 10px;
	height: 100%;
	width: 110px;
	border-left: solid 1px #BCBCBC;
	background-image: url(Images/eco_hover_back.jpg); 
    background-position: top left;
    background-repeat: repeat-x;

}
.dxmMenuItemHoverWithPopOutImage_ewo, .dxmMenuItemHoverWithImageWithPopOutImage_ewo
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 7px;
}	
.dxmVerticalMenuItemHover_ewo
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemHoverWithImage_ewo
{
	padding-top: 3px;	
	padding-right: 18px;	
	padding-bottom: 4px;	
	padding-left: 1px;	
}
.dxmVerticalMenuItemHoverWithPopOutImage_ewo
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 7px;	
}
.dxmVerticalMenuItemHoverWithImageWithPopOutImage_ewo
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 1px;	
}
.dxmMenuLargeItemHover_ewo, .dxmMenuLargeItemHoverWithImage_ewo
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmMenuLargeItemHoverWithPopOutImage_ewo, .dxmMenuLargeItemHoverWithImageWithPopOutImage_ewo
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemHover_ewo, .dxmVerticalMenuLargeItemHoverWithImage_ewo
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemHoverWithPopOutImage_ewo, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_ewo
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}



/* Disabled */
.dxmDisabled_ewo
{
	color: #acacac;
	cursor: default;
}
